
  <div class="card mb-3" style="max-width: 100%;">
  <div class="row no-gutters">
    <div class="col-md-4">
     <img src="static/main/img/backgroung.jpg" class="img-fluid" alt="Responsive image">
    </div>
    <div class="col-md-8">
      <div class="card-body">
     <h1 class="card-title-center">Hello You!!<br> Welcome on BLABLAPP!!</h1>
    <h4 class="card-title-center">The best chatting place on world :</h4>
    <a class="card-texte-">
    What is Blablapp ?<br>
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<br><br>

Why do we use it?<br>
Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<br><br>
</a>
<h4 class="card-title-center">Register and start to chat with all your friends!!!</h4>
      </div>
    </div>
  </div>
</div>
